html {
  font-family: LatoLatinWebBlack, serif;
}

html, body {
  width: 100%;
  height: 100%;
}

body {
  background-color: #091522;
  min-height: 100vh;
  min-width: 100vw;
}

.title {
  display: flex;
  justify-content: center;
  align-items: center;
}

h1, h2 {
  font-size: 2rem;
  font-weight: 600;
  text-align: center;
  color: #A1A9B6FF;
  line-height: 1.2;
}

h3 {
  color: #A1A9B6FF;
  text-align: center;
  font-weight: 600;
}

.text-link {
  color: #E6A30D;
  text-decoration: none;
}

.no-padding {
  padding: 0 !important;
}

button {
  border: 1px solid #39373D;
  padding: 0.5rem 1rem;
  cursor: pointer;
  border-radius: 24px;
  font-size: 1rem;
  color: #3382D4;
  background: #E6A30D none;
}

button:hover {
  background-color: #A1A9B6FF;
}

button:hover, .clickable:hover {
  transition: background-color 0.2s;
}

li {
  margin-bottom: 10px;
}

a {
  color: #e6a30d;
}

a:hover {
  transition: color 0.3s ease;
}

p {
  margin: 0;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #3382D4; /* Couleur de texte standard */
  white-space: pre-line; /* Preserves newlines and collapses extra spaces */
  /* Alternative: white-space: pre-wrap; (preserves all spaces/newlines) */
}

section {
  margin-top: 20vh;
  margin-bottom: 20vh;
  height: 100%;
  width: 100%;
  padding: 0 16px 0 16px;
  display: flex;
  align-items: center; /* Centre verticalement le contenu */
  justify-content: center; /* Centre horizontalement le contenu */
}

/* Équivalent de : Modifier.widthIn(max = 1000.dp) + CenteredColumn interne */
.section-content {
  max-width: 1000px;
  width: 100%;
  display: flex;
  flex-direction: column; /* Empile les éléments verticalement */
  align-items: center; /* Centre les éléments enfants (image, texte) */
  text-align: center;
}

.column {
  display: flex;
  flex-direction: column;
}

.row {
  display: flex;
  flex-direction: row;
}

.primary-container {
  background-color: #39373D
}

.horizontal-center {
  width: 100%;
  text-align: center;
}

.vertical-bottom {
  bottom: 0;
}

.rule-title-3 {
  text-align: center;
  color: #A1A9B6FF;
}

.rule-title-4 {
  text-align: center;
  color: #e6a30d;
}
